.ck.ck-editor__main > .ck-editor__editable {
    background: #ffffff00;
    border-color: #565e67 !important;
    color: var(--bs-body-color) !important;
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.5;
}
.ck.ck-toolbar {
    background: var(--bs-secondary);
    padding: 0 var(--ck-spacing-small);
}
.ck.ck-editor__top .ck-sticky-panel .ck-sticky-panel__content {
    border: solid #565e67;
    border-width: 1px 1px 0;
}
.ck-powered-by-balloon {
    visibility: hidden;
}
.ck-editor__editable p[data-placeholder]::before {
  color: #8e949b;
}
